.whois-slider{
    position: relative;
}
.whois-slider .flex-control-nav{
    bottom: -50px;
}
.whois-slider .flex-control-paging li a{
    width: 15px;
    height: 15px;
    background-color: #CBCBCB;
    box-shadow: unset;
}
.whois-slider .flex-control-paging li a.flex-active{
    background-color: #E7E7E7;
}
.whois-slider .flex-direction-nav .flex-next,
.whois-slider .flex-direction-nav .flex-prev{
    display: none !important;
}
.whois-slider .slideHeader{
    margin-bottom: 50px;
}
.whois-slider .slide{
    display: flex;
    justify-content: center;
    align-items: center;
}
.whois-slider .slide .box{
    position: relative;
    width: 550px;
    height: 200px;
    padding: 35px 35px 35px 105px;
    background: #f6f6f6;
    border-radius: 30px;
    box-shadow: -1px 6px 15px -4px rgb(0 0 0 / 51%);
    -webkit-box-shadow: -1px 6px 15px -4px rgb(0 0 0 / 51%);
    -moz-box-shadow: -1px 6px 15px -4px rgba(0,0,0,0.51);
    margin: 40px;
    display: flex;
    align-items: center;
}
.whois-slider .slide .box .quoteDown{
    position: absolute;
    bottom: -40px;
    right: 80px;
    transform: rotate(180deg);
}
.whois-slider .slide .box .quoteUp{
    position: absolute;
    top: -40px;
    left: 80px;
}
.whois-slider .slide .leftSide{
    margin-right: -100px;
}
.whois-slider .slide .slideImage{
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background-position: center;
    background-size: cover;
    position: relative;
    z-index: 1;
}
.whois-benefits{
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}
.whois-benefits img{
    width: 70px;
    height: auto;
    margin-right: 20px;
}
.whois-benefits p{
    margin: 0;
}
@media screen and (max-width: 991px){
    .whois-benefits{
        justify-content: center;
        flex-wrap: wrap;
    }
    .whois-benefits img{
        margin-right: 0;
        margin-bottom: 15px;
    }
    .whois-benefits p{
        width: 100%;
    }
}

@media screen and (max-width: 991px) {
    .whois-slider .slide{
        flex-wrap: wrap;
    }
    .whois-slider .slide .box{
        width: auto;
        height: auto;
        padding: 35px;
        margin: 40px 15px;
    }
    .whois-slider .slide .leftSide{
        margin: 0;
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .whois-slider .slide .box .quoteDown{
        right: 5%;
    }
    .whois-slider .slide .box .quoteUp{
        left: 5%;
    }
}

@media screen and (max-width: 776px) {
    .outcome-slider .slide{
        display: block !important;
        padding: 20px;
        border-radius: 35px;
        height: unset;
        text-align: center;
    }
    .outcome-slider .outcome{
        padding: 0;
    }
    .outcome-slider .slide img{
        width: 100px;
        height: 100px;
        margin: 0;
    }
    .outcome-slider .slide .quote.up{
        top: 20px;
        left: 0px;
    }
}